.hidden-desktop { display: none; }
@media (max-width: 767px) {
	.hidden-desktop { display: block; }
	.hidden-phone { display: none; }
	#top-a .width33 { display: none; }
}
@media (min-width: 768px) and (max-width: 959px) {
	.hidden-desktop { display: block; }
	.hidden-tablet { display: none; }
}
#header-responsive { display: none; }
@media (max-width: 1220px) {
	#banner { display: none; }
}
@media (max-width: 959px) {
	#maininner,
	#sidebar-a,
	#sidebar-b {width: 100%;left: auto;right: auto;}
	#header-responsive { display: block; }
	#header-responsive .logo,
	#header-responsive .searchbox {display: inline-block;width: 45%;vertical-align: middle;	}
	#header-responsive .logo { margin-right: 10%; }
	#header-responsive .searchbox {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;	}
	.menu-responsive {width: 98%;font-size: 14px;}
	#toolbar,#headerbar,#logo,#search,#menubar,#breadcrumbs { display: none; }
	#header { margin-top: -3px; }
	#header-responsive .menu-responsive { margin: 5px 1% 0 1%; }
	#maximenuck {display:none;}
}
@media (min-width: 960px) {
#sidemenu-mobile {display: none;}
}

@media (min-width: 480px) and (max-width: 959px) {
	.width16,.width20,.width25,.width40,.width60,.width75,.width80 { width: 50%; }
	.width50 .width50 { width: 100%; }
	.sidebars-1 #sidebar-a .width100,
	.sidebars-1 #sidebar-b .width100 { width: 50%; }
	#sidebar-a .width100:nth-child(odd):last-child,
	#sidebar-b .width100:nth-child(odd):last-child,
	.width20:nth-child(odd):last-child { width: 100%; }
	.sidebars-2 #sidebar-a,
	.sidebars-2 #sidebar-b { width: 50%; }
	.sidebars-2.sidebar-a-right #sidebar-a,
	.sidebars-2.sidebar-b-right #sidebar-b { float: right; }
	.grid-gutter > .grid-box:nth-child(n+3) > * { margin-top: 30px; }
	.width50 .align-left,.width50 .alignleft,.width50 .align-right,.width50 .alignright {margin: 0 auto 15px auto;float: none;	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.width33 { width: 100%; }
	.width33:nth-child(odd):last-child { width: 100%; }
	.width66 { width: 100%;}
	.mapContainer {display:none;}
	#zt-header-inner {height:100px; }
	#zt-logo a {margin-top:5px;}
	div.footer_menu {display:none;}
	div.mod-languages ul.lang-inline li {display: block;margin-bottom:5px;}
}
@media (max-width: 479px) {
#top-a  { display: none; }
	body { word-wrap: break-word; }
	.width16,.width20,.width25,.width33,.width40,.width50,.width60,.width66,.width75,.width80 { width: 100%; }
	.grid-gutter > .grid-box:nth-child(n+2) > * { margin-top: 30px; }
	#top-a ._round, #top-a .presentation, .mapContainer, .banner-bottom, .banner-right, .Orphus, .banner {display:none;}
	#zt-header-inner {	height:70px; }
	#zt-logo1 {display:block;margin-top:15px;margin-left:20px;}
	.align-left,.alignleft,.align-right,.alignright {margin: 0 auto 15px auto;float: none;}
	.resources, .internet-resources, div.footer_menu {display:none;}
	div.mod-languages ul.lang-inline li {display: block;margin-bottom:5px;}
	div.mod-languages ul.lang-inline {	margin-top:10px;}
}
@media (max-width: 400px) {
	@-ms-viewport{width: 320px;}
}
@media (min-width: 480px) and (max-width: 959px) {
	#search { display: none; }
	.width60 { width: 100%; }
	.width60 + .width20,
	.width60 + .width20 + .width20 { width: 50%; }
	.grid-gutter > .grid-box.width20:nth-child(n+3) > * { margin-top: 0; }
}

@media (min-width: 480px) and (max-width: 767px) {
	.button-more + [class*="button-"],
	.button-default + [class*="button-"], 
	.button-primary + [class*="button-"] { margin: 10px 0 0 0; }
}
@media (max-width: 479px) {
	.grid-h .mod-line:before {
	top: -17px;
	left: 0;
	right: 0;
	border-width: 2px 0 0 0;	}
	#system .items .item,
	#system .items .item:first-child {
		margin-top: 18px;
		padding-top: 18px;
		border-top-width: 1px;	}
	#system .items :first-child .item:first-child {
		margin-top: 0;
		padding-top: 0;
		border-width: 0;	}
	#system .items .leading .item {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
		border: none;	}
	#system .item > .links a:nth-child(n+2) { margin-top: 10px; }
}